# STTA Rev. 1.3 Copyright (c) 2001-2004 Jesús Pérez Lorenzo  --- license GNU GPL 
# stta: (@#) 1.31051043346- [2004_01_29_102036]
# monitor.pl for STTA 
 
if ( $access{'monitor'} && $config{'is_masterHost'} eq "true"  && $config{'has_monitor'} eq "true" ) {
     if ($out_titles eq 1 ) {
         print "<td valign=top align=Center><h3>$text{'index_monitor'}</h3></center>\n";
     }
     @olinks = ("monitor.cgi","mon_actdef.cgi","mon_script.cgi");
     @otitles = ("$text{'monitor_title'}", "$text{'actdef_title'}", "$text{'ttascript_title'}",);
     @oicons = ("images/monitor.gif","images/actdef.gif","images/ttascript.gif");
     if ($interface eq "tabs" ) {
               &outicons_table;
     } else { 
             &icons_table(\@olinks, \@otitles, \@oicons);
     }
     if ($interface eq "tabs" ) { print "</td>\n" };
}
